protozero 1.7.1 Minimalistic protocol buffer decoder and encoder in C++.

Loading...
Searching...
No Matches
Classes | Namespaces
pbf_message.hpp File Reference

Contains the pbf_message template class. More...

`#include "pbf_reader.hpp"`
`#include "types.hpp"`
`#include <type_traits>`
Include dependency graph for pbf_message.hpp:

Go to the source code of this file.

## Classes
class | protozero::pbf_message< T >

## Namespaces
namespace | protozero
| All parts of the protozero header-only library are in this namespace.

## Detailed Description

Contains the pbf_message template class.